Subject: [CCAMP] I-D Action: draft-ietf-ccamp-lmp-behavior-negotiation-09.txt

From: [email-masked]
Date: Wed, 19 Dec 2012 16:12:33 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : Link Management Protocol Behavior Negotiation and Configuration Modifications
	Author(s)       : Dan Li
                          Daniele Ceccarelli
                          Lou Berger
	Filename        : draft-ietf-ccamp-lmp-behavior-negotiation-09.txt
	Pages           : 11
	Date            : 2012-12-19

Abstract:
   The Link Management Protocol (LMP) is used to coordinate the
   properties, use, and faults of data links in Generalized
   Multiprotocol Label Switching (GMPLS) networks. This document
   defines an extension to LMP to negotiate capabilities and indicate
   support for LMP extensions. The defined extension is compatible
   with non-supporting implementations.

   This document updates RFC 4204, RFC 4207, RFC 4209 and RFC 5818.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-lmp-behavior-negotiation

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-ccamp-lmp-behavior-negotiation-09

A diff from the previous version is available at:
http://www.ietf.org/rfcdiff?url2=draft-ietf-ccamp-lmp-behavior-negotiation-09

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/